.en .main-nav > li {
    width: calc(100% / 6);
    vertical-align: top;
    position: relative;
    cursor: pointer;
    max-width: 250px;
}

.en .main-nav {
    font-size: 1.17em !important;
}

/*-page-*/
.page-side .unit-title,
.page-header .social > a,
.pagination a.current,
.sm-title,
.dl-thead,
.FileDownload > strong,
.RelatedLink > strong,
.link-card-title img {
    background: #6f1330;
}

.crumb .current,
.page-list-date span:first-child {
    color: #6f1330;
}

.page-btn a {
    background: #6f1330;
}

.magnifier,
.page-tab a.active {
    background-color: #6f1330;
}

.sitemap-box,
.dl-tcont.color-bg {
    background: #f6eaee;
}

.sitemap-box ul li a:hover {
    color: #6f1330;
}

.nav-open > .current,
.side-nav li.current > a {
    color: #6f1330 !important;
    font-weight: bold;
}

/*-header-*/
.rwd-nav-switch span {
    background: #6f1330;
}

.rwd-search .btn {
    background: #95284b;
}

.header .logo {
    background: url(../images/style15/logo.png) 0 0 no-repeat;
    width: 515px;
    height: 95px;
}

.header-content {
    padding-top: 19px;
}

.main-nav-wrap,
.sub-nav {
    background-color: #6f1330;
}

.header-top .header-language,
.header-top .header-language-list {
    background-color: #bc9348;
}

.header-top .fontsize .fontsize-active {
    background: #ebdfe3;
    color: #6f1330;
}

.search-zone .search-btn {
    background: url(../../assets/images/style15/header-sear.svg) center center no-repeat #6f1330;
    background-size: 18px;
}

.header-link .arrow {
    border-color: transparent transparent transparent #9a8246;
}

.main-nav .arrow {
    background-image: url(../images/style03/main-nav-arrow.svg);
}

/*-活動花絮-*/
.index-activity-slider-title {
    background-color: #bc9348;
    color: #fff;
}

/*-index basic-*/
.index-section__heading:before {
    content: "";
    background-image: url(../images/style15/index-section-heading-line.png);
}

.index-section {
    background-color: #ffffff;
    margin: 0 0 60px 0;
}

.index-banner-wrapper {
    display: inline-block;
    margin: 0 0 40px 0;
}

/*-最新消息-*/
.layout03-news .index-section__heading {
    margin-bottom: 20px;
    color: #333333;
}

.index-section__heading:before,
.layout03-intro .index-section__heading:before {
    background-image: none !important;
    background-color: #6f1330 !important;
}

.index-activities .bg-index-activities {
    display: none;
}

.layout03-news {
    position: relative;
    width: 100%;
    display: inline-block;
}

.layout03-news:before {
    content: "";
    width: 84%;
    height: 100%;
    background: #fbf2f5;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
}

.index-activities .date {
    color: #333;
    font-size: 1em;
    line-height: normal;
    margin: 0 0 3px 0;
    font-weight: bold;
}

.index-activities .main-text a {
    height: 63px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.tag-color-top {
    background-color: #4e6383;
}

.tag-color-hot {
    background-color: #bc9348;
}

/*-index-more-*/
.index-section .btn {
    background-color: #6f1330;
}

/*-footer-*/
.fat-footer {
    border-top: 10px solid #6f1330;
}

.fat-footer-open,
.fat-footer-close {
    background-color: #6f1330;
}

/*-系所簡介-*/
.layout03-intro .index-section__heading {
}

.layout03-intro-inner {
    width: 80%;
    margin: 0 auto;
    display: block;
}

.layout03-intro .index-section__heading {
    display: inline-block;
    text-align: left;
    width: 136px;
    margin: 0 60px 0 0;
    vertical-align: top;
    position: relative;
}

.layout03-intro-cont {
    width: calc(100% - 200px);
    display: inline-block;
    font-size: 1.2em;
    line-height: 30px;
    color: #333333;
}

.layout03-intro-cont:hover {
    text-decoration: underline;
}

.layout03-intro {
    background-color: #ffffff;
    margin: 25px 0 65px 0;
}

.layout03-intro .index-section__heading:before {
    content: "";
    left: 0;
    transform: none;
}

.index-related {
    padding: 0;
}

/*-榮譽榜-*/
li.index-honer-color1 {
    background: #83718f;
}

li.index-honer-color2 {
    background: #731c3d;
}

li.index-honer-color3 {
    background: #435f89;
}

li.index-honer-color4 {
    background: #dc957b;
}

.index-honer .btn-row {
    display: inline-block;
    width: 100%;
    text-align: center;
}

/*-臉書關掉-*/
.layout03-iframe-fb {
    display: none;
}

/*-google map-*/
.layout03-iframe-map iframe {
    width: 100%;
    height: 280px;
}

.index-activity-slider .slick-next {
    right: 0%;
    background: url(../images/style03/layout03-activity-arr-next-gids.png) 0 0 no-repeat;
}

.index-activity-slider .slick-prev {
    left: 0%;
    background: url(../images/style03/layout03-activity-arr-prev-gids.png) 0 0 no-repeat;
}

/*招生資訊
***********************************************/
.exam-section-header {
    text-align: center;
    font-size: 1.8rem;
    display: block;
    margin-bottom: 50px;
    line-height: 1.4;
}

.exam-section-wrap {
    padding: 15px 0;
    line-height: 1.8;
}

.exam-section-title {
    display: block;
    width: 100%;
    font-size: 1.2rem;
}

.exam-table {
    border-collapse: collapse;
    width: 100%;
    margin: 10px 0;
}

.exam-table th,
.exam-table td {
    padding: 8px;
    border: 1px solid #ccc;
}

.exam-table th {
    background: #666;
    color: #fff;
    text-align: center;
}

.exam-section {
    padding: 5px 0;
}

.exam-section .item,
.exam-section .cont,
.exam-section .name {
    display: inline-block;
    vertical-align: top;
}

.exam-section .cont {
    display: inline-block;
    width: 80%;
}

.exam-section-list .col {
    display: inline-block;
    margin-bottom: 10px;
}

.exam-section-list .sub-title {
    display: block;
    margin: 0 15px;
    width: 100%;
}

/*招生資訊 end
***********************************************/
.staff-intro-title a {
    background-color: #bc9348;
}

.info-title {
    background-color: #6f1330;
}

.page-staff-info {
    background: #f8f0f2;
}

li.info-mail a {
    color: #6f1330;
    text-decoration: underline;
}

.staff-pic {
    border: 1px solid #9a2349;
    background: #9a2349;
}

.staff-tb table th {
    background: #9a2349;
    width: 17%;
}

.staff-tb table a {
    color: #6f1330;
    text-decoration: underline;
}

/*--現況--*/
.gids-intro section strong {
    margin: 0 0 7px 0;
    display: inline-block;
    width: 100%;
    position: relative;
    font-size: 1.2rem;
    padding: 0 0 0 14px;
}

.gids-intro section strong::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 4px;
    height: 85%;
    background: #6f1330;
    transform: translateY(-50%);
}

.gids-intro .num-list {
    list-style: decimal;
    padding: 0 0 0 18px;
}

/*-成員-*/
.staff-list-title a {
    background-color: #9a2349;
}

a.personal-publish-title {
    background: #af9b76;
}

.tec-depart-thead,
.sch-honor-thead,
.education-thead,
.occupation-thead,
.experi-thead {
    background: #7d7d7d;
}

.tec-depart-tb.color-bg .tec-depart-tcont,
.sch-honor-tb.color-bg .sch-honor-tcont,
.education-tb.color-bg .education-tcont,
.occupation-tb.color-bg .occupation-tcont,
.occupation-tb.color-bg .occupation-tcont,
.experi-tb.color-bg .experi-tcont,
.experi-tb.color-bg .experi-tcont {
    background: #f5f5f5;
}

.staff-list-drop .staff-list-title a {
    background-color: #d2688a;
}
.main-nav li:first-child > .sub-nav,
.main-nav li:first-child .arrow {
	display:none!important;
}


@media (max-width:1366px) {
    .index-news-box {
        top: -45px;
    }

    .header .logo {
        width: 410px;
        height: 70px;
        background-size: contain;
    }

    .header-content {
        padding-top: 20px;
    }

}

@media (max-width:1300px) {
    .footer .footer-logo img {
        max-width: 380px;
    }

    .footer .footer-logo {
        margin-bottom: 11px;
    }

}

@media (max-width:1240px) {
    .layout03-iframe-map iframe {
        width: 100%;
        height: 100%;
    }

    .en .main-nav {
        font-size: 1.08em !important;
    }

}

@media (max-width:1024px) {
    .rwd-header .rwd-logo {
        width: 370px !important;
    }

    .footer .footer-logo img {
        max-width: 320px;
    }

}

@media (max-width:480px) {
    .footer .footer-logo img {
        max-width: 93%;
        width: 300px;
    }

    .rwd-header .rwd-logo {
        width: 315px !important;
    }

    .page-kv {
        min-height: 60px;
        background-position: right center !important;
    }

}

@media (max-width:400px) {
    .rwd-header .rwd-logo {
        width: 260px !important;
    }

}


#accesskey-l{
    color:#000;
    display: block;
}